BODY {
	MARGIN-TOP: 0px; MARGIN-LEFT: 0px; 	margin-right: 0px; margin-bottom: 0px;	BACKGROUND-COLOR: #ffffff;
	
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
BODY {
	COLOR: #000000
}
TD {
	COLOR: #000000
}
TH {
	COLOR: #000000
}
img {border-color:#7D8576}
.unnamed2 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 25px; TEXT-DECORATION: none
}
.unnamed5 {
	FONT-SIZE: 9pt; COLOR: #ffffff;
}
.unnamed1 {
	FONT-SIZE: 8pt; COLOR: #555555; LINE-HEIGHT: 18px
}
.unnamed3 {
	FONT-SIZE: 9pt; COLOR: #ff6600; TEXT-DECORATION: none
}
.unnamed4 {
	FONT-SIZE: 10pt; COLOR: #227011; LINE-HEIGHT: 15pt; TEXT-DECORATION: none
}
/*±³¾°*/
.beijing_1 {
	background-image:url(images/bj_1.gif);
	background-color:#FCFCFC;
	background-repeat: repeat-x;
	background-position: left top;
 }
A {
	TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff0000; BORDER-BOTTOM: #f0ff00 1px dashed; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.a1:link {
	FONT-SIZE: 11pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.a1:visited {
	FONT-SIZE: 11pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.a1:hover {
	FONT-SIZE: 11pt; COLOR: #f84800; TEXT-DECORATION: none
}
A.a1:active {
	FONT-SIZE: 11pt; COLOR: #ffffff; TEXT-DECORATION: none
}
A.a2:link {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.a2:visited {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.a2:hover {
	FONT-SIZE: 12px; COLOR: #f84800; TEXT-DECORATION: none
}
A.a2:active {
	FONT-SIZE: 12px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.a3:link {
	FONT-SIZE: 13px; COLOR: #104C03;  TEXT-DECORATION: none
}
A.a3:visited {
	FONT-SIZE: 13px; COLOR: #104C03; TEXT-DECORATION: none
}
A.a3:hover {
	FONT-SIZE: 13px; COLOR: #ff0000; TEXT-DECORATION: none
}
A.a3:active {
	FONT-SIZE: 13px; COLOR: #104C03; TEXT-DECORATION: none
}
A.a4:link {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "؟¬جه_GB2312"; TEXT-DECORATION: none
}
A.a4:visited {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "؟¬جه_GB2312"; TEXT-DECORATION: none
}
A.a4:hover {
	FONT-SIZE: 14px; COLOR: #ff0000; FONT-FAMILY: "؟¬جه_GB2312"; TEXT-DECORATION: none
}
A.a4:active {
	FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: "؟¬جه_GB2312"; TEXT-DECORATION: none
}
.in02 {
	BORDER-RIGHT: #a5acb2 1px solid; BORDER-TOP: #a5acb2 1px solid; BORDER-LEFT: #a5acb2 1px solid; BORDER-BOTTOM: #a5acb2 1px solid
}
TD {
	FONT-SIZE: 12px
}
P {
	FONT-SIZE: 12px
}
LI {
	FONT-SIZE: 12px
}
SELECT {
	FONT-SIZE: 12px
}
INPUT {
	FONT-SIZE: 12px
}
.f14 {
	FONT-SIZE: 12px
}
.l15 {
	LINE-HEIGHT: 150%
}
.in01 {
	BORDER-RIGHT: #7f9db9 1px solid; BORDER-TOP: #7f9db9 1px solid; BORDER-LEFT: #7f9db9 1px solid; BORDER-BOTTOM: #7f9db9 1px solid
}
.company {
	FONT-SIZE: 15px; COLOR: #ff0000; LINE-HEIGHT: 25px
}
